1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Kann CCCam nicht aktivieren

Dieses Thema im Forum "CS CCcam" wurde erstellt von Mikudinho, 11. Februar 2011.

  1. Mikudinho
    Offline

    Mikudinho Hacker

    Registriert:
    11. Februar 2011
    Beiträge:
    349
    Zustimmungen:
    4
    Punkte für Erfolge:
    18
    Hi Leute,

    habe mir die CCCam 2.011 von der DB geladen und installiert. Leider kann ich sie nicht aktivieren.

    Habe heute das Gemini 5.1 geflasht und wenn ich dann unter Blue Panel die Cam auswählen möchte, kann ich nur die Softcam auswählen!

    Ist die enigma2-plugin-camd-cccam.2.011_2.3-r1_mipsel.ipk für mich überhaupt die richtige?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Simpsonn
    Offline

    Simpsonn Freak

    Registriert:
    27. August 2010
    Beiträge:
    250
    Zustimmungen:
    51
    Punkte für Erfolge:
    28
    AW: Kann CCCam nicht aktivieren

    Wenn Du eine Enigma2 Box hast, dann ist es schon die .ipk Version schon die richtige. Starte mal Enigma neu und schaue, ob Du im BP CCcam 2.0.11 siehst
     
    #2
  4. beneee
    Offline

    beneee Spezialist

    Registriert:
    21. Februar 2009
    Beiträge:
    522
    Zustimmungen:
    159
    Punkte für Erfolge:
    43
    AW: Kann CCCam nicht aktivieren

    Die meisten Dinger sind für GP3. Wenn Du eh neu geflasht hast hättes auch NewNigma nehmen können, da hat man wenigstens kein rumgescheisse. Für GP3 gibts den OneStep Feed, für GP2 5.1 sollte das tunisiatsat 2.0 (nicht 2.1) Addon funktionieren, installier darüber die Cams wenn Du unbedingt bei 5.1 bleiben willst.
     
    #3

Diese Seite empfehlen